/*     812615 : BLANK 컨텐츠      */
.blank__812615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__812615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812615__ {height:80px}
}

/*     812625 : 이미지      */
.img__812625__ {max-width:100%}
.img__812625__ * {box-sizing:border-box}
.img__812625__ a {display:block;vertical-align:top}
.img__812625__ img {width:1088px;vertical-align:top}

/*     812635 : BLANK 컨텐츠      */
.blank__812635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__812635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812635__ {height:50px}
}

/*     812645 : 실선      */
.solid_line__812645__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__812645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__812645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__812645__ {height:20px}
}

/*     812655 : BLANK 컨텐츠      */
.blank__812655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__812655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__812655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__812655__ {height:30px}
}

/*     813505 : 버튼      */
.button__813505__ {font-size:0}
.button__813505__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813505__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813505__ a {font-size:15px}
}

/*     813515 : 버튼      */
.button__813515__ {font-size:0}
.button__813515__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813515__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813515__ a {font-size:15px}
}

/*     813525 : 버튼      */
.button__813525__ {font-size:0}
.button__813525__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813525__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813525__ a {font-size:15px}
}

/*     813535 : 버튼      */
.button__813535__ {font-size:0}
.button__813535__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813535__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813535__ a {font-size:15px}
}

/*     869785 : 버튼      */
.button__869785__ {font-size:0}
.button__869785__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869785__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869785__ a {font-size:15px}
}

/*     814215 : BLANK 컨텐츠      */
.blank__814215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__814215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814215__ {height:80px}
}

/*     867815 : 표 2.0      */
.table__867815__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__867815__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__867815__ * {box-sizing:border-box}
.table__867815__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__867815__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__867815__ td.empty__867815__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__867815__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__867815__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__867815__ > .table_inner {width:1050px}
}

/*     867845 : BLANK 컨텐츠      */
.blank__867845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867845__ {height:100px}
}

